offy_o_auth_server:
    resource: "@OffyOAuthServerBundle/Resources/config/routing.yml"
    prefix:   /

_welcome:
    pattern: /
    defaults : { _controller: OffyDashboardBundle:Default:index }
offy_user:
    resource: "@OffyUserBundle/Resources/config/routing.yml"
    prefix:   /

offy_dashboard:
    resource: "@OffyDashboardBundle/Resources/config/routing.yml"
    prefix:   /dashboard

acme_store:
    resource: "@AcmeStoreBundle/Resources/config/routing.yml"
    prefix:   /
    
evolution:
    type: rest
    prefix: /api
    resource: Offy\Bundle\DashboardBundle\Controller\EvolutionController
    
jobs:
    type: rest
    prefix: /api
    resource: Offy\Bundle\DashboardBundle\Controller\JobsController
    
department:
    type: rest
    prefix: /api
    resource: Offy\Bundle\DashboardBundle\Controller\DepartmentController
    
postion:
    type: rest
    prefix: /api
    resource: Offy\Bundle\DashboardBundle\Controller\PositionController
    
applicant:
    type: rest
    prefix: /api
    resource: Offy\Bundle\DashboardBundle\Controller\ApplicantController
employee:
    type: rest
    prefix: /api
    resource: Offy\Bundle\DashboardBundle\Controller\EmployeeController
#_user_bundle:
#    resource: "@OffyUserBundle/Resources/config/routing.yml"
fos_user_security:
    resource: "@FOSUserBundle/Resources/config/routing/security.xml"
    
fos_user_profile:
    resource: "@FOSUserBundle/Resources/config/routing/profile.xml"
    prefix: /profile

fos_user_register:
    resource: "@FOSUserBundle/Resources/config/routing/registration.xml"
    prefix: /register

fos_user_resetting:
    resource: "@FOSUserBundle/Resources/config/routing/resetting.xml"
    prefix: /resetting

fos_user_change_password:
    resource: "@FOSUserBundle/Resources/config/routing/change_password.xml"
    prefix: /profile
    
fos_oauth_server_token:
    resource: "@FOSOAuthServerBundle/Resources/config/routing/token.xml"

fos_oauth_server_authorize:
    resource: "@FOSOAuthServerBundle/Resources/config/routing/authorize.xml"